{% set CodiceModulo = "TRA-SOC-ASS" %}
{% set Urn = "document:__preso:trasporto.sociale.assistenziale;domanda" %}
{% set Urn_procedimento = "" %}
{% set campi_firma = [
  {
    "campi_firma" : "Titolare_CodiceFiscale",
    "campi_firma_label" : "il dichiarante",
    "firmatario" : "SI"
  }
]%}
{% extends "base.html" %}

{% block meta %}

<meta campi_firma="{% for campofirma in campi_firma %}{% if campofirma['firmatario'] == 'SI' %}{% if not loop.first %},{% endif %}{{ campofirma['campi_firma'] }}{% endif %}{% endfor %}"
campi_firma_label="{% for campofirma in campi_firma %}{% if campofirma['firmatario'] == 'SI' %}{% if not loop.first %},{% endif %}{{ campofirma['campi_firma_label'] }}{% endif %}{% endfor %}"
classi_modulo="Generale"
trattamento_dati="PERSONALI_SENSIBILI"
codice_modulo="{{ CodiceModulo }}"
urn="{% block urn %}{{ Urn }}{% endblock urn %}"
urn_procedimento="{% block urn_procedimento %}{{ Urn_procedimento }}{% endblock urn_procedimento %}"
urn_procedimento_list=""
sub_urn_list=""
uo_globo_list=""
descrizione="Domanda di attivazione per il servizio trasporto socio assistenziale S.TR.A.D.A."
destinatario_amministrazione=""
destinatario_ufficio="UOSERVIZISOCIALI"
dinamico="SI"
email_a=""
ente_abilitato="TUTTI"
filigrana="NO"
firmare="P7M_ELETTRONICA"
istruzioni_compilazione=""
istruzioni_invio="mail_pec"
metodo_invio="mail"
name="GLOBO_modulo"
procura="NO,,"
tipo_modulo="principale"
verifica_pagamento="NO"
versione="4.0|19/03/2024"/>

<meta codice_modulo_figlio="INCARICO_PROCURA"
urn_modulo_figlio="document:s_italia:generale;incarico.procura"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>

<!--
<meta codice_allegato="DIC_ISEE"
urn_allegato="document:s_italia:generale;dichiarazione.isee;documentazione"
descrizione_estesa="Copia dichiarazione ISEE"
filename="Dichiarazione ISEE"
firmato="NO"
name="GLOBO_allegato"
numero="1"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>
-->

<meta codice_allegato="DAE-CDI"
urn_allegato="document:s_italia:generale;documento.identita;documentazione"
descrizione_estesa="Copia del documento di identità"
filename="Documento identita"
firmato="NO"
name="GLOBO_allegato"
numero="1"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>

<meta codice_allegato="ALTRI-ALLEGATI"
urn_allegato="document:s_italia:altri.allegati"
descrizione_estesa="Altri allegati"
filename="Altri allegati"
firmato="NO"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>

{% endblock meta %}

{% block title %}Domanda di attivazione per il servizio trasporto socio assistenziale S.TR.A.D.A.{% endblock title %}

{% block content %}

  

<input id="Parametri_Comune" name="Parametri_Comune" type="hidden" dynamic_value="#Ente.value()"/>
<input id="Oggetto" name="Oggetto" type="hidden" dynamic_value="#Titolare_Cognome.value().toUpperCase() + ' ' + #Titolare_Nome.value().toUpperCase() + ' - Domanda di attivazione per il servizio trasporto socio assistenziale S.TR.A.D.A.'"/>

{{ intestazioni.intestazione_moduloprincipale_senzabollo() }}

<h1 class="Modulo">
  Domanda di attivazione per il servizio trasporto socio assistenziale S.TR.A.D.A.
</h1>


<input id="Titolare_DatiPersonaObbligatori" name="Titolare_DatiPersonaObbligatori" type="hidden" dynamic_check="true"/>
<input id="Titolare_Titolo" name="Titolare_Titolo" type="hidden" value="Richiedente"/>
<input id="Titolare_Ruolo" name="Titolare_Ruolo" type="hidden" value="Richiedente"/>
{{ anagrafica.persona_fisica("Titolare", "Il sottoscritto", "visibility:visibility", "cursor:pointer", "visibility:visibility", "visibility:visibility", "mail_ordinaria") }}

{{ utils.domicilio_digitale(mandatory = "true", intestazione = "", pec = "false") }}


<h3 class="Modulo">
  CHIEDE
</h3>


<p class="Modulo">
  l'accesso al servizio di trasporto socio assistenziale S.TR.A.D.A
</p>


<table class="Modulo" style="border: 1px solid grey;">
  <tbody>
    <tr>
      <td style="vertical-align: top; width: 4%; background-color: white;">
        <div id="Tassonomia_Beneficiario" name="Tassonomia_Beneficiario" label="Beneficiario" mandatory="true"></div>
        <input id="Tassonomia_Beneficiario1" name="Tassonomia_Beneficiario" type="radio" value="1" />
      </td>
      <td colspan="4">
        <p>
          per sé stesso
        </p>
      </td>
    </tr>
    <tr>
      <td rowspan="7" style="vertical-align: top; width: 4%; background-color: white;">
        <input id="Tassonomia_Beneficiario2" name="Tassonomia_Beneficiario" type="radio" value="2" />
      </td>
      <td colspan="4">
        <p>
          per il seguente familiare o tutelato
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td colspan="4">
        <p class="Labelcella">
          in qualità di (*)
        </p>
      </td>
    </tr>
    <tr>
      <td colspan="4">
        <select class="inputNormal" id="Titolare_Note" name="Titolare_Note" style="width: 100%;" label="In qualità di" mandatory_enabled="#Tassonomia_Beneficiario2.checked()">
          <option value=""></option>
          <option value="curatore">curatore</option>
          <option value="esercente potesta genitoriale">esercente potesta genitoriale</option>
          <option value="familiare">familiare</option>
          <option value="tutore legale">tutore legale</option>
        </select>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td colspan="2" style="width: 35%;">
        <p class="Labelcella">
          Cognome
        </p>
      </td>
      <td>
        <p class="Labelcella">
          Nome
        </p>
      </td>
      <td>
        <p class="Labelcella">
          Codice fiscale
        </p>
      </td>
    </tr>
    <tr>
      <td colspan="2">
        <input class="inputNormal" id="Parametri_CognomeBeneficiario" name="Parametri_CognomeBeneficiario" style="width: 100%;" label="Cognome" mandatory_enabled="#Tassonomia_Beneficiario2.checked()"/>
      </td>
      <td>
        <input class="inputNormal" id="Parametri_NomeBeneficiario" name="Parametri_NomeBeneficiario" style="width: 100%;" label="Nome" mandatory_enabled="#Tassonomia_Beneficiario2.checked()"/>
      </td>
      <td>
        <input class="inputNormal" id="Parametri_CodfiscBeneficiario" name="Parametri_CodfiscBeneficiario" style="width: 100%;" label="Codice fiscale" mandatory_enabled="#Tassonomia_Beneficiario2.checked()"/>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td>
        <p class="Labelcella">
          Data di nascita
        </p>
      </td>
      <td style="width: 10%">
        <p class="Labelcella">
          Sesso (M/F)
        </p>
      </td>
      <td>
        <p class="Labelcella">
          Luogo di nascita
        </p>
      </td>
      <td>
        <p class="Labelcella">
          Cittadinanza
        </p>
      </td>
    </tr>
    <tr>
      <td>
        <input class="inputNormal" id="Parametri_DataNascitaBeneficiario" name="Parametri_DataNascitaBeneficiario" style="width: 100%;" format="date" label="Data di nascita" mandatory_enabled="#Tassonomia_Beneficiario2.checked()"/>
      </td>
      <td>
        <select class="inputNormal" id="Parametri_SessoBeneficiario" name="Parametri_SessoBeneficiario" style="width: 100%;" label="Sesso(M/F)" mandatory_enabled="#Tassonomia_Beneficiario2.checked()">
          <option value=""></option>
          <option value="M">M</option>
          <option value="F">F</option>
        </select>
      </td>
      <td>
        <input class="inputNormal" id="Parametri_LuogoNascitaBeneficiario" name="Parametri_LuogoNascitaBeneficiario" style="width: 100%;" label="Luogo di nascita" mandatory_enabled="#Tassonomia_Beneficiario2.checked()"/>
      </td>
      <td>
        <input class="inputNormal" id="Parametri_CittadinanzaBeneficiario" name="Parametri_CittadinanzaBeneficiario" style="width: 100%;" label="Cittadinanza" mandatory_enabled="#Tassonomia_Beneficiario2.checked()"/>
      </td>
    </tr>
  </tbody>
</table>


<p class="Modulo">
  in qualità di (*) <br/>
  <span style="font-size: 70%;"><i>(curatore, esercente responsabilità genitoriale, familiare, tutore legale)</i></span>
</p>


<table class="Modulo" style="border: 1px solid grey;">
  <tbody>
    <tr class="Rigaintestazione">
      <td colspan="6">
        <p class="Labeltabella">
          attualmente residente in
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td style="width: 10%;">
        <p class="Labelcella">
          Provincia
        </p>
      </td>
      <td>
        <p class="Labelcella">
          Comune
        </p>
      </td>
      <td>
        <p class="Labelcella">
          Indirizzo
        </p>
      </td>
      <td style="width: 8%;">
        <p class="Labelcella">
          Civico
        </p>
      </td>
      <td style="width: 8%;">
        <p class="Labelcella">
          Barrato
        </p>
      </td>
      <td style="width: 8%;">
        <p class="Labelcella">
          piano
        </p>
      </td>
    </tr>
    <tr>
      <td>
        <input class="inputNormal" id="Parametri_ProvinciaBeneficiario" name="Parametri_ProvinciaBeneficiario" style="width: 100%;" label="Provincia" mandatory="true"/>
      </td>
      <td>
        <input class="inputNormal" id="Parametri_ComuneBeneficiario" name="Parametri_ComuneBeneficiario" style="width: 100%;" label="Comune" mandatory="true"/>
      </td>
      <td>
        <input class="inputNormal" id="Parametri_IndirizzoBeneficiario" name="Parametri_IndirizzoBeneficiario" style="width: 100%;" label="Indirizzo" mandatory="true"/>
      </td>
      <td>
        <input class="inputNormal" id="Parametri_CivicoBeneficiario" name="Parametri_CivicoBeneficiario" style="width: 100%;" label="Civico" mandatory="true"/>
      </td>
      <td>
        <input class="inputNormal" id="Parametri_BarratoBeneficiario" name="Parametri_BarratoBeneficiario" style="width: 100%;" label="Barrato" />
      </td>
      <td>
        <input class="inputNormal" id="Parametri_PianoBeneficiario" name="Parametri_PianoBeneficiario" style="width: 100%;" label="Piano" />
      </td>
    </tr>
  </tbody>
</table>


<table class="Modulo" style="border: 1px solid grey;">
  <tbody>
    <tr class="Rigaintestazione">
      <td colspan="3">
        <p class="Labeltabella">
          alle seguenti condizioni
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td colspan="2">
        <p class="Labelcella">
          Il giorno
        </p>
      </td>
      <td>
        <p class="Labelcella">
          Alle ore
        </p>
      </td>
    </tr>
    <tr>
      <td colspan="2">
        <input class="inputNormal" id="Parametri_Giorno" name="Parametri_Giorno" style="width: 100%;" format="date" label="Giorno" mandatory="true"/>
      </td>
      <td>
        <input class="inputNormal" id="Parametri_Ore" name="Parametri_Ore" style="width: 100%;" format="time" label="Ore" mandatory="true"/>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td colspan="2">
        <p class="Labelcella">
          partenza da
        </p>
      </td>
      <td>
        <p class="Labelcella">
          arrivo a
        </p>
      </td>
    </tr>
    <tr>
      <td colspan="2">
        <input class="inputNormal" id="Parametri_LuogoPartenza" name="Parametri_LuogoPartenza" style="width: 100%;" label="Luogo di partenza" mandatory="true"/>
      </td>
      <td>
        <input class="inputNormal" id="Parametri_LuogoArrivo" name="Parametri_LuogoArrivo" style="width: 100%;" label="Luogo di arrivo" mandatory="true"/>
      </td>
    </tr>
  </tbody>
</table>


<table class="Modulo" style="border: 1px solid grey; margin-top: -1px;">
  <tbody>
    <tr class="Rigaintestazioneridotta">
      <td colspan="2">
        <p class="Labelcella">
          Per
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%; background-color: white;">
        <div id="Tassonomia_TipoViaggio" name="Tassonomia_TipoViaggio" label="Per" mandatory="true"></div>
        <input id="Tassonomia_TipoViaggio1" name="Tassonomia_TipoViaggio" type="radio" value="1" />
      </td>
      <td>
        <p>
          andata e ritorno
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%; background-color: white;">
        <input id="Tassonomia_TipoViaggio2" name="Tassonomia_TipoViaggio" type="radio" value="2" />
      </td>
      <td>
        <p>
          solo andata
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%; background-color: white;">
        <input id="Tassonomia_TipoViaggio3" name="Tassonomia_TipoViaggio" type="radio" value="3" />
      </td>
      <td>
        <p>
          solo ritorno
        </p>
      </td>
    </tr>
  </tbody>
</table>


{{ utils.Dichiara_445() }}


<table class="Modulo" style="border: 1px solid grey;">
  <tbody>
    <tr class="Rigaintestazione">
       <td rowspan="3" style="vertical-align: top; width: 4%; background-color: white;">
          <input id="DichiaraISEE" name="DichiaraISEE" type="checkbox" value="SI" />
      </td>
      <td colspan="3">
        <p class="Labeltabella">
          di essere in possesso di attestazione ISEE
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td>
        <p class="Labelcella">
          Valore ISEE
        </p>
      </td>
      <td>
        <p class="Labelcella">
          Data rilascio
        </p>
      </td>
      <td>
        <p class="Labelcella">
          Data fine validità
        </p>
      </td>
    </tr>
    <tr>
      <td style="background-color: white;">
        <p>
          <input class="inputNormal" id="Parametri_ValoreISEE" name="Parametri_ValoreISEE" style="width: 70%;" format="valuta_positiva" label="Valore ISEE" mandatory_enabled="#DichiaraISEE.checked()"/> €
        </p>
      </td>
      <td style="background-color: white;">
        <input class="inputNormal" id="Parametri_DataRilascio" name="Parametri_DataRilascio" style="width: 50%;" format="date" label="Data rilascio" mandatory_enabled="#DichiaraISEE.checked()"/>
      </td>
      <td style="background-color: white;">
        <input class="inputNormal" id="Parametri_DataFineValidita" name="Parametri_DataFineValidita" style="width: 50%;" format="date" label="Data fine validità" mandatory_enabled="#DichiaraISEE.checked()"/>
      </td>
    </tr>
  </tbody>
</table>


<br/>


{{ utils.eventuali_annotazioni()}}


<br/>


<table class="Modulo" name="Allegati" style="border: 1px solid grey">
  <tbody>
    <tr class="Rigaintestazione">
      <td colspan="2">
        <p style="text-align: center;">
          <b>
            Elenco degli allegati </b><br/>
          <span style="font-size:70%"><i>(barrare tutti gli allegati richiesti in fase di presentazione della pratica ed elencati sul portale)</i></span>
        </p>
      </td>
    </tr>
	<!--
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="DIC_ISEE" name="DIC_ISEE" type="checkbox" value="OBBLIGATORIO" enabled="#DichiaraISEE.checked()" dynamic_check="#DichiaraISEE.checked()"/>
      </td>
      <td style="background-color: #eeeeee;">
        <p>
          copia dichiarazione ISEE
        </p>
      </td>
    </tr>
	-->
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="DAE-CDI" name="DAE-CDI" type="checkbox" value="OBBLIGATORIO" />
      </td>
      <td style="background-color: #eeeeee;">
        <p>
          copia del documento d'identità
          <br/>
          <span style="font-size:70%">
            <i>(da allegare se il modulo è sottoscritto con firma autografa)</i>
          </span>
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="ALTRI-ALLEGATI" name="ALTRI-ALLEGATI" type="checkbox" value="OBBLIGATORIO"/>
      </td>
      <td style="background-color: #eeeeee;">
        <p>
          altri allegati
          <span style="font-size:70%">(specificare)</span>
          <input class="" label="Altri allegati" id="AltriAllegati" mandatory_enabled="#ALTRI_ALLEGATI.checked()" name="AltriAllegati" style="width:79%;"/>
        </p>
      </td>
    </tr>
  </tbody>
</table>



<br/>
  {{ utils.trattamento_dati_personali() }}
<br/>
  <globo_fondo_pagina style="margin-left: 25pt;" areaheight="150" scope="2">
  {{ utils.firma_unificata()}}
</globo_fondo_pagina>
<br/>

{{ utils.salva()}}

<input destinatario_amministrazione="getParameter('Ente')" id="GLOBO_modulo_c{{ CodiceModulo }}" name="GLOBO_modulo_c{{ CodiceModulo }}" type="hidden" value=""/>
<input firmare="'P7M_ELETTRONICA'" id="GLOBO_modulofiglio_cINCARICO_PROCURA" name="GLOBO_modulofiglio_cINCARICO_PROCURA" type="hidden" value=""/>

<!--
<input id="GLOBO_allegato_cDIC_ISEE" name="GLOBO_allegato_cDIC_ISEE" type="hidden" value="" obbligatorio="#DIC_ISEE.checked() ? 'OBBLIGATORIO' : ''"/>
-->
<input id="GLOBO_allegato_cDAE-CDI" name="GLOBO_allegato_cDAE-CDI" obbligatorio="#DAE_CDI.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>
<input id="GLOBO_allegato_cALTRI-ALLEGATI" name="GLOBO_allegato_cALTRI-ALLEGATI" obbligatorio="#ALTRI_ALLEGATI.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>


<input id="GLOBO_id_padre" name="GLOBO_id_padre" type="hidden"/>
<input id="GLOBO_recupera_dati" name="GLOBO_recupera_dati" type="hidden"/>
<input id="GLOBO_codice_modulo" name="GLOBO_codice_modulo" type="hidden" value="{{ CodiceModulo }}"/>

{% endblock content %}
